gnutls_pkcs11_deinit(3)

NAME
gnutls_pkcs11_deinit - API function

SYNOPSIS
#include <gnutls/pkcs11.h>

void gnutls_pkcs11_deinit( void);

ARGUMENTS

void

DESCRIPTION
This function will deinitialize the PKCS 11 subsystem in gnutls. This function is only needed if you need to deinitialize the subsystem without calling gnutls_global_deinit().

SINCE
2.12.0

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2014 Free Software Foundation, Inc..
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/